@charset "utf-8";
/* CSS Document */

	* {
		margin:0;
		padding:0;
		font-family: Helvetica, sans-serif;
	}

	#titulo {
		text-align:center;
	}
	
	#titulo_edicion {
		text-align:center;
	}

	#titulo_edicion p {
		background:url(moebiomobilesquare.jpg) no-repeat left top;
		padding-left:75px;
		padding-top:5px;
		font-weight:bold;
		height:60px;
	}


    #contenido_menu {
		text-align:left;
		margin-left:50px;
		
		
	}



	#contenido {
		text-align:left;
		
		
		
	}
	
	#contenido .articulo {
		text-align:left;
		margin-bottom:10px;
		margin-top:10px;
		margin-left:2px;
	}
	
	#contenido p	{
		padding-bottom:5px;
	}
		
	
	#final {
		text-align:center;
		background-color:#CCC;
	}
	
	a.moebio:link { 
		text-decoration: none;
		font-weight:bold;
		color:#000;
	}
	a.moebio:visited {
		font-weight:normal;
		text-decoration: none;
	}
	a.moebio:hover { 
		text-decoration:none;
		color:#900;
	}	
	
		#logo {
		text-align:center;
	}
	